@font-face {
  font-family: "iconfont"; /* Project id 5118332 */
  src: url('https://at.alicdn.com/t/c/font_5118332_5jans5awfhn.woff2?t=1769588292277') format('woff2'),
       url('https://at.alicdn.com/t/c/font_5118332_5jans5awfhn.woff?t=1769588292277') format('woff'),
       url('https://at.alicdn.com/t/c/font_5118332_5jans5awfhn.ttf?t=1769588292277') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-remenfenlei:before {
  content: "\e690";
}

.icon-fabudongtai:before {
  content: "\e61d";
}

.icon-huiyuanquanyi:before {
  content: "\e603";
}

.icon-paimingfenxi:before {
  content: "\e616";
}

.icon-bianzu:before {
  content: "\e732";
}

.icon-gerenzhuanjia:before {
  content: "\e697";
}

.icon-level-badge:before {
  content: "\e8ef";
}

.icon-bendishangjia_svg:before {
  content: "\e687";
}

.icon-fenzubiao:before {
  content: "\e799";
}

.icon-shequnyunying:before {
  content: "\e612";
}

.icon-huokeguanwang-huokezixun:before {
  content: "\e828";
}

.icon-a-icondanse7hudongdianzanmian:before {
  content: "\e64a";
}

.icon-xiaoshuaigongju:before {
  content: "\e6c3";
}

.icon-oppo1:before {
  content: "\e602";
}

.icon-app-store-filled:before {
  content: "\eac3";
}

.icon-vivo1:before {
  content: "\e608";
}

.icon-down:before {
  content: "\e619";
}

.icon-xiaomi:before {
  content: "\e662";
}

.icon-ai65:before {
  content: "\e6b7";
}

.icon-liuliang:before {
  content: "\e61b";
}

.icon-oppo:before {
  content: "\e62f";
}

.icon-liuliang1:before {
  content: "\e600";
}

.icon-shengtai:before {
  content: "\e689";
}

.icon-hegui-mian:before {
  content: "\e79f";
}

.icon-siyuzhihui:before {
  content: "\e7a1";
}

.icon-huawei:before {
  content: "\e611";
}

.icon-yingyongbao01:before {
  content: "\e649";
}

.icon-vivo:before {
  content: "\e601";
}

.icon-favorfill:before {
  content: "\e65f";
}

.icon-locationfill:before {
  content: "\e661";
}

.icon-roundcheckfill:before {
  content: "\e666";
}

.icon-roundrightfill:before {
  content: "\e66a";
}

.icon-likefill:before {
  content: "\e670";
}

.icon-like:before {
  content: "\e671";
}

.icon-notificationfill:before {
  content: "\e672";
}

.icon-right:before {
  content: "\e6a3";
}

.icon-xiangmulan-weixinhao:before {
  content: "\e675";
}

.icon-renzhengpeizhi:before {
  content: "\e610";
}

.icon-liaotian:before {
  content: "\e61a";
}

.icon-dengpao:before {
  content: "\e62e";
}

.icon-fuwuxing:before {
  content: "\e69c";
}

.icon-jiaoyou:before {
  content: "\e60e";
}

.icon-shequn:before {
  content: "\e759";
}

.icon-fengfu:before {
  content: "\e78b";
}

.icon-renzheng2:before {
  content: "\e6a2";
}

.icon-huiyuan:before {
  content: "\e731";
}

.icon-pingtai09:before {
  content: "\ea7a";
}

.icon-xingqurenzheng:before {
  content: "\e6fa";
}
